# BEGIN SourceDeps(oneline):
BuildRequires: perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 1.01
%define module_name Net-DHCPv6-DUID-Parser
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Parse DHCPv6 Unique Identifiers
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TW/TWRIGHT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Object oriented interface to parse RFC3315 
compliant DHCPv6 Unique Identifiers (DUIDs)

This module was written for the purpose of
splitting the DUID into its constituent parts,
and shared here for convenience.  It does
some textual conversions that may save you
some time.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/N*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

